# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'cambio_clave_dock.ui'
#
# Created: Tue Jan 22 09:24:08 2019
#      by: PyQt4 UI code generator 4.10.2
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

try:
    _fromUtf8 = QtCore.QString.fromUtf8
except AttributeError:
    def _fromUtf8(s):
        return s

try:
    _encoding = QtGui.QApplication.UnicodeUTF8
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig, _encoding)
except AttributeError:
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig)

class Ui_DockWidget(object):
    def setupUi(self, DockWidget):
        DockWidget.setObjectName(_fromUtf8("DockWidget"))
        DockWidget.resize(508, 564)
        self.dockWidgetContents = QtGui.QWidget()
        self.dockWidgetContents.setObjectName(_fromUtf8("dockWidgetContents"))
        self.verticalLayout_5 = QtGui.QVBoxLayout(self.dockWidgetContents)
        self.verticalLayout_5.setObjectName(_fromUtf8("verticalLayout_5"))
        self.horizontalLayout_11 = QtGui.QHBoxLayout()
        self.horizontalLayout_11.setObjectName(_fromUtf8("horizontalLayout_11"))
        self.horizontalLayout_13 = QtGui.QHBoxLayout()
        self.horizontalLayout_13.setObjectName(_fromUtf8("horizontalLayout_13"))
        spacerItem = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_13.addItem(spacerItem)
        self.label = QtGui.QLabel(self.dockWidgetContents)
        self.label.setObjectName(_fromUtf8("label"))
        self.horizontalLayout_13.addWidget(self.label)
        self.horizontalLayout_11.addLayout(self.horizontalLayout_13)
        self.verticalLayout_5.addLayout(self.horizontalLayout_11)
        self.horizontalLayout_10 = QtGui.QHBoxLayout()
        self.horizontalLayout_10.setObjectName(_fromUtf8("horizontalLayout_10"))
        self.tabWidget = QtGui.QTabWidget(self.dockWidgetContents)
        self.tabWidget.setObjectName(_fromUtf8("tabWidget"))
        self.SIC_tab = QtGui.QWidget()
        self.SIC_tab.setObjectName(_fromUtf8("SIC_tab"))
        self.gridLayout = QtGui.QGridLayout(self.SIC_tab)
        self.gridLayout.setObjectName(_fromUtf8("gridLayout"))
        self.horizontalLayout_16 = QtGui.QHBoxLayout()
        self.horizontalLayout_16.setObjectName(_fromUtf8("horizontalLayout_16"))
        self.horizontalLayout_18 = QtGui.QHBoxLayout()
        self.horizontalLayout_18.setObjectName(_fromUtf8("horizontalLayout_18"))
        self.horizontalLayout_16.addLayout(self.horizontalLayout_18)
        self.horizontalLayout_19 = QtGui.QHBoxLayout()
        self.horizontalLayout_19.setObjectName(_fromUtf8("horizontalLayout_19"))
        spacerItem1 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_19.addItem(spacerItem1)
        self.TituloDatosPredialesSIC = QtGui.QLabel(self.SIC_tab)
        self.TituloDatosPredialesSIC.setObjectName(_fromUtf8("TituloDatosPredialesSIC"))
        self.horizontalLayout_19.addWidget(self.TituloDatosPredialesSIC)
        spacerItem2 = QtGui.QSpacerItem(40, 20, QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Minimum)
        self.horizontalLayout_19.addItem(spacerItem2)
        self.horizontalLayout_16.addLayout(self.horizontalLayout_19)
        self.horizontalLayout_17 = QtGui.QHBoxLayout()
        self.horizontalLayout_17.setObjectName(_fromUtf8("horizontalLayout_17"))
        self.horizontalLayout_16.addLayout(self.horizontalLayout_17)
        self.gridLayout.addLayout(self.horizontalLayout_16, 2, 0, 1, 1)
        self.horizontalLayout_15 = QtGui.QHBoxLayout()
        self.horizontalLayout_15.setObjectName(_fromUtf8("horizontalLayout_15"))
        self.formLayout = QtGui.QFormLayout()
        self.formLayout.setObjectName(_fromUtf8("formLayout"))
        self.ClaveCatastralSICLabel = QtGui.QLabel(self.SIC_tab)
        self.ClaveCatastralSICLabel.setObjectName(_fromUtf8("ClaveCatastralSICLabel"))
        self.formLayout.setWidget(0, QtGui.QFormLayout.LabelRole, self.ClaveCatastralSICLabel)
        self.claveCatastralSIC_textBox = QtGui.QLineEdit(self.SIC_tab)
        self.claveCatastralSIC_textBox.setObjectName(_fromUtf8("claveCatastralSIC_textBox"))
        self.formLayout.setWidget(0, QtGui.QFormLayout.FieldRole, self.claveCatastralSIC_textBox)
        self.BuscarPredio_pushButton = QtGui.QPushButton(self.SIC_tab)
        self.BuscarPredio_pushButton.setObjectName(_fromUtf8("BuscarPredio_pushButton"))
        self.formLayout.setWidget(1, QtGui.QFormLayout.FieldRole, self.BuscarPredio_pushButton)
        self.ClaveCatastralValue = QtGui.QLabel(self.SIC_tab)
        self.ClaveCatastralValue.setText(_fromUtf8(""))
        self.ClaveCatastralValue.setObjectName(_fromUtf8("ClaveCatastralValue"))
        self.formLayout.setWidget(3, QtGui.QFormLayout.FieldRole, self.ClaveCatastralValue)
        self.ClaveCatastralLabel = QtGui.QLabel(self.SIC_tab)
        self.ClaveCatastralLabel.setObjectName(_fromUtf8("ClaveCatastralLabel"))
        self.formLayout.setWidget(3, QtGui.QFormLayout.LabelRole, self.ClaveCatastralLabel)
        self.IDPropietarioLabel = QtGui.QLabel(self.SIC_tab)
        self.IDPropietarioLabel.setObjectName(_fromUtf8("IDPropietarioLabel"))
        self.formLayout.setWidget(5, QtGui.QFormLayout.LabelRole, self.IDPropietarioLabel)
        self.IDPropietarioValue = QtGui.QLabel(self.SIC_tab)
        self.IDPropietarioValue.setText(_fromUtf8(""))
        self.IDPropietarioValue.setObjectName(_fromUtf8("IDPropietarioValue"))
        self.formLayout.setWidget(5, QtGui.QFormLayout.FieldRole, self.IDPropietarioValue)
        self.NombrePropietarioLabel = QtGui.QLabel(self.SIC_tab)
        self.NombrePropietarioLabel.setObjectName(_fromUtf8("NombrePropietarioLabel"))
        self.formLayout.setWidget(8, QtGui.QFormLayout.LabelRole, self.NombrePropietarioLabel)
        self.NombrePropietarioValue = QtGui.QLabel(self.SIC_tab)
        self.NombrePropietarioValue.setText(_fromUtf8(""))
        self.NombrePropietarioValue.setObjectName(_fromUtf8("NombrePropietarioValue"))
        self.formLayout.setWidget(8, QtGui.QFormLayout.FieldRole, self.NombrePropietarioValue)
        self.NombrePropietarioAntLabel = QtGui.QLabel(self.SIC_tab)
        self.NombrePropietarioAntLabel.setObjectName(_fromUtf8("NombrePropietarioAntLabel"))
        self.formLayout.setWidget(10, QtGui.QFormLayout.LabelRole, self.NombrePropietarioAntLabel)
        self.NombrePropietarioAnteriorValue = QtGui.QLabel(self.SIC_tab)
        self.NombrePropietarioAnteriorValue.setText(_fromUtf8(""))
        self.NombrePropietarioAnteriorValue.setObjectName(_fromUtf8("NombrePropietarioAnteriorValue"))
        self.formLayout.setWidget(10, QtGui.QFormLayout.FieldRole, self.NombrePropietarioAnteriorValue)
        self.NombrePredioLabel = QtGui.QLabel(self.SIC_tab)
        self.NombrePredioLabel.setObjectName(_fromUtf8("NombrePredioLabel"))
        self.formLayout.setWidget(12, QtGui.QFormLayout.LabelRole, self.NombrePredioLabel)
        self.NombrePredioValue = QtGui.QLabel(self.SIC_tab)
        self.NombrePredioValue.setText(_fromUtf8(""))
        self.NombrePredioValue.setObjectName(_fromUtf8("NombrePredioValue"))
        self.formLayout.setWidget(12, QtGui.QFormLayout.FieldRole, self.NombrePredioValue)
        self.DominioLabel = QtGui.QLabel(self.SIC_tab)
        self.DominioLabel.setObjectName(_fromUtf8("DominioLabel"))
        self.formLayout.setWidget(14, QtGui.QFormLayout.LabelRole, self.DominioLabel)
        self.DominioValue = QtGui.QLabel(self.SIC_tab)
        self.DominioValue.setText(_fromUtf8(""))
        self.DominioValue.setObjectName(_fromUtf8("DominioValue"))
        self.formLayout.setWidget(14, QtGui.QFormLayout.FieldRole, self.DominioValue)
        self.TipoLabel = QtGui.QLabel(self.SIC_tab)
        self.TipoLabel.setObjectName(_fromUtf8("TipoLabel"))
        self.formLayout.setWidget(16, QtGui.QFormLayout.LabelRole, self.TipoLabel)
        self.TipoValue = QtGui.QLabel(self.SIC_tab)
        self.TipoValue.setText(_fromUtf8(""))
        self.TipoValue.setObjectName(_fromUtf8("TipoValue"))
        self.formLayout.setWidget(16, QtGui.QFormLayout.FieldRole, self.TipoValue)
        self.NotariaLabel = QtGui.QLabel(self.SIC_tab)
        self.NotariaLabel.setObjectName(_fromUtf8("NotariaLabel"))
        self.formLayout.setWidget(18, QtGui.QFormLayout.LabelRole, self.NotariaLabel)
        self.NotariaValue = QtGui.QLabel(self.SIC_tab)
        self.NotariaValue.setText(_fromUtf8(""))
        self.NotariaValue.setObjectName(_fromUtf8("NotariaValue"))
        self.formLayout.setWidget(18, QtGui.QFormLayout.FieldRole, self.NotariaValue)
        spacerItem3 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(4, QtGui.QFormLayout.LabelRole, spacerItem3)
        spacerItem4 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(6, QtGui.QFormLayout.LabelRole, spacerItem4)
        spacerItem5 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(9, QtGui.QFormLayout.LabelRole, spacerItem5)
        spacerItem6 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(11, QtGui.QFormLayout.LabelRole, spacerItem6)
        spacerItem7 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(13, QtGui.QFormLayout.LabelRole, spacerItem7)
        spacerItem8 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(15, QtGui.QFormLayout.LabelRole, spacerItem8)
        spacerItem9 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.formLayout.setItem(17, QtGui.QFormLayout.LabelRole, spacerItem9)
        self.horizontalLayout_15.addLayout(self.formLayout)
        self.gridLayout.addLayout(self.horizontalLayout_15, 4, 0, 1, 1)
        self.line = QtGui.QFrame(self.SIC_tab)
        self.line.setFrameShape(QtGui.QFrame.HLine)
        self.line.setFrameShadow(QtGui.QFrame.Sunken)
        self.line.setObjectName(_fromUtf8("line"))
        self.gridLayout.addWidget(self.line, 3, 0, 1, 1)
        self.tabWidget.addTab(self.SIC_tab, _fromUtf8(""))
        self.CatastroAME_tab = QtGui.QWidget()
        self.CatastroAME_tab.setObjectName(_fromUtf8("CatastroAME_tab"))
        self.verticalLayout_8 = QtGui.QVBoxLayout(self.CatastroAME_tab)
        self.verticalLayout_8.setObjectName(_fromUtf8("verticalLayout_8"))
        self.label_2 = QtGui.QLabel(self.CatastroAME_tab)
        self.label_2.setObjectName(_fromUtf8("label_2"))
        self.verticalLayout_8.addWidget(self.label_2)
        self.line_2 = QtGui.QFrame(self.CatastroAME_tab)
        self.line_2.setFrameShape(QtGui.QFrame.HLine)
        self.line_2.setFrameShadow(QtGui.QFrame.Sunken)
        self.line_2.setObjectName(_fromUtf8("line_2"))
        self.verticalLayout_8.addWidget(self.line_2)
        self.verticalLayout_7 = QtGui.QVBoxLayout()
        self.verticalLayout_7.setObjectName(_fromUtf8("verticalLayout_7"))
        self.labelAMEText1 = QtGui.QLabel(self.CatastroAME_tab)
        self.labelAMEText1.setObjectName(_fromUtf8("labelAMEText1"))
        self.verticalLayout_7.addWidget(self.labelAMEText1)
        self.originalClaveCatastral = QtGui.QLabel(self.CatastroAME_tab)
        self.originalClaveCatastral.setObjectName(_fromUtf8("originalClaveCatastral"))
        self.verticalLayout_7.addWidget(self.originalClaveCatastral)
        self.labelAMEText2 = QtGui.QLabel(self.CatastroAME_tab)
        self.labelAMEText2.setObjectName(_fromUtf8("labelAMEText2"))
        self.verticalLayout_7.addWidget(self.labelAMEText2)
        self.inputNuevaClaveCatastral = QtGui.QLineEdit(self.CatastroAME_tab)
        self.inputNuevaClaveCatastral.setObjectName(_fromUtf8("inputNuevaClaveCatastral"))
        self.verticalLayout_7.addWidget(self.inputNuevaClaveCatastral)
        self.label_3 = QtGui.QLabel(self.CatastroAME_tab)
        self.label_3.setObjectName(_fromUtf8("label_3"))
        self.verticalLayout_7.addWidget(self.label_3)
        spacerItem10 = QtGui.QSpacerItem(20, 40, QtGui.QSizePolicy.Minimum, QtGui.QSizePolicy.Expanding)
        self.verticalLayout_7.addItem(spacerItem10)
        self.verticalLayout_8.addLayout(self.verticalLayout_7)
        self.tabWidget.addTab(self.CatastroAME_tab, _fromUtf8(""))
        self.horizontalLayout_10.addWidget(self.tabWidget)
        self.verticalLayout_5.addLayout(self.horizontalLayout_10)
        self.horizontalLayout = QtGui.QHBoxLayout()
        self.horizontalLayout.setObjectName(_fromUtf8("horizontalLayout"))
        self.verticalLayout_2 = QtGui.QVBoxLayout()
        self.verticalLayout_2.setObjectName(_fromUtf8("verticalLayout_2"))
        self.horizontalLayout_5 = QtGui.QHBoxLayout()
        self.horizontalLayout_5.setObjectName(_fromUtf8("horizontalLayout_5"))
        self.horizontalLayout_6 = QtGui.QHBoxLayout()
        self.horizontalLayout_6.setObjectName(_fromUtf8("horizontalLayout_6"))
        self.horizontalLayout_5.addLayout(self.horizontalLayout_6)
        self.seleccionPredioGrafico = QtGui.QPushButton(self.dockWidgetContents)
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(_fromUtf8(":/plugins/Catastro2/icons/seleccion_icon.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.seleccionPredioGrafico.setIcon(icon)
        self.seleccionPredioGrafico.setObjectName(_fromUtf8("seleccionPredioGrafico"))
        self.horizontalLayout_5.addWidget(self.seleccionPredioGrafico)
        self.verticalLayout_4 = QtGui.QVBoxLayout()
        self.verticalLayout_4.setObjectName(_fromUtf8("verticalLayout_4"))
        self.horizontalLayout_5.addLayout(self.verticalLayout_4)
        self.verticalLayout_2.addLayout(self.horizontalLayout_5)
        self.horizontalLayout.addLayout(self.verticalLayout_2)
        self.verticalLayout_3 = QtGui.QVBoxLayout()
        self.verticalLayout_3.setObjectName(_fromUtf8("verticalLayout_3"))
        self.horizontalLayout_7 = QtGui.QHBoxLayout()
        self.horizontalLayout_7.setObjectName(_fromUtf8("horizontalLayout_7"))
        self.horizontalLayout_8 = QtGui.QHBoxLayout()
        self.horizontalLayout_8.setObjectName(_fromUtf8("horizontalLayout_8"))
        self.horizontalLayout_7.addLayout(self.horizontalLayout_8)
        self.deseleccionPredioGrafico = QtGui.QPushButton(self.dockWidgetContents)
        icon1 = QtGui.QIcon()
        icon1.addPixmap(QtGui.QPixmap(_fromUtf8(":/plugins/Catastro2/icons/deseleccion_icon.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.deseleccionPredioGrafico.setIcon(icon1)
        self.deseleccionPredioGrafico.setObjectName(_fromUtf8("deseleccionPredioGrafico"))
        self.horizontalLayout_7.addWidget(self.deseleccionPredioGrafico)
        self.horizontalLayout_9 = QtGui.QHBoxLayout()
        self.horizontalLayout_9.setObjectName(_fromUtf8("horizontalLayout_9"))
        self.horizontalLayout_7.addLayout(self.horizontalLayout_9)
        self.verticalLayout_3.addLayout(self.horizontalLayout_7)
        self.horizontalLayout.addLayout(self.verticalLayout_3)
        self.verticalLayout_5.addLayout(self.horizontalLayout)
        self.AceptarButton = QtGui.QPushButton(self.dockWidgetContents)
        self.AceptarButton.setObjectName(_fromUtf8("AceptarButton"))
        self.verticalLayout_5.addWidget(self.AceptarButton)
        self.CancelarButton = QtGui.QPushButton(self.dockWidgetContents)
        self.CancelarButton.setObjectName(_fromUtf8("CancelarButton"))
        self.verticalLayout_5.addWidget(self.CancelarButton)
        DockWidget.setWidget(self.dockWidgetContents)

        self.retranslateUi(DockWidget)
        self.tabWidget.setCurrentIndex(0)
        QtCore.QMetaObject.connectSlotsByName(DockWidget)

    def retranslateUi(self, DockWidget):
        DockWidget.setWindowTitle(_translate("DockWidget", "Cambio de clave", None))
        self.label.setText(_translate("DockWidget", "<html><head/><body><p><img src=\":/plugins/Catastro2/icons/logoPlataforma.png\"/></p></body></html>", None))
        self.TituloDatosPredialesSIC.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Datos Prediales SIC</span></p></body></html>", None))
        self.ClaveCatastralSICLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Clave Catastral SIC</span></p></body></html>", None))
        self.BuscarPredio_pushButton.setText(_translate("DockWidget", "Buscar", None))
        self.ClaveCatastralLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Clave Catastral: </span></p></body></html>", None))
        self.IDPropietarioLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">ID Propietario</span></p></body></html>", None))
        self.NombrePropietarioLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Nombre Propietario</span></p></body></html>", None))
        self.NombrePropietarioAntLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Nombre Prop. Ant.</span></p></body></html>", None))
        self.NombrePredioLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Nombre Predio</span></p></body></html>", None))
        self.DominioLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Dominio</span></p></body></html>", None))
        self.TipoLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Tipo</span></p></body></html>", None))
        self.NotariaLabel.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Notaria</span></p></body></html>", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.SIC_tab), _translate("DockWidget", "SIC", None))
        self.label_2.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-weight:600;\">Dato Cartográfico</span></p></body></html>", None))
        self.labelAMEText1.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-size:10pt;\">Seleccione un Predio usando la Herramienta de Selección</span></p><p><span style=\" font-size:10pt; font-weight:600;\">El predio de clave catastral:</span></p></body></html>", None))
        self.originalClaveCatastral.setText(_translate("DockWidget", "<html><head/><body><p><br/></p></body></html>", None))
        self.labelAMEText2.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-size:10pt; font-weight:600;\">Se cambiará por la nueva clave</span></p></body></html>", None))
        self.label_3.setText(_translate("DockWidget", "<html><head/><body><p><span style=\" font-style:italic; color:#7d7d7d;\">Ingrese la nueva clave catastral</span></p></body></html>", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.CatastroAME_tab), _translate("DockWidget", "Catastro AME", None))
        self.seleccionPredioGrafico.setText(_translate("DockWidget", "Selección", None))
        self.deseleccionPredioGrafico.setText(_translate("DockWidget", "Limpiar Selección", None))
        self.AceptarButton.setText(_translate("DockWidget", "Aceptar", None))
        self.CancelarButton.setText(_translate("DockWidget", "Cancelar", None))